VideoSpirit Pro and Lite '.visprj' File Multiple Buffer Overflow Vulnerabilities

Bugtraq ID: 45741
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jan 08 2011 12:00AM
Updated: Nov 13 2013 12:14AM
Credit: xsploitedsec and Secunia
Vulnerable: VeryTools VideoSpirit Pro 1.70
VeryTools VideoSpirit Pro 1.6.8.1
VeryTools VideoSpirit Lite 1.4.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus